/* Style the navigation bar */
.navbar {
  width: 100%;
  background-color: rgb(0, 0, 0);
  overflow: auto;
}

.logo {
  width: 5%;
}
/* Navbar links */
.navbar p {
  float: right;
  text-align: center;
  padding: 5px;
  color: white;
  text-decoration: none;
  font-size: 20px;
  margin-right: 10px;
  margin-top: 10px;
}

/* Navbar links on mouse-over */
.navbar :hover {
  color: #8b0000;
  text-decoration: bold;
}

/* Current/active navbar link */
.active {
  background-color: #ffffff;
  width: 40px;
}

/* Add responsiveness - will automatically display the navbar vertically instead of horizontally on screens less than 500 pixels */
@media screen and (max-width: 500px) {
  .navbar p {
    float: none;
    display: block;
  }
}
